Subject: [OPSAWG] Post-WGLC edits: draft-ietf-opsawg-smi-datatypes-in-xsd-05

From: "Natale, Bob" <[email-masked]>
Date: Wed, 18 Mar 2009 14:00:22 -0400

Hi,

Attached revision (-05) is the result of applying all WGLC edits, minor additional fix-ups, and new IPR boilerplate.

Unable to post via I-D submission tool until next week due to cut-off period.

(I actually had this ready prior to the cut-off date, but got blocked at that point due to the new IPR requirements.  While in the end it now seems fairly simple, getting it right for xml2rfc and IDnits took a big chunk of time.)

I'll post it via the I-D submission tool as soon as possible after it reopens next week.

Cheers,
BobN